package com.rongwei.bscommon.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.rongwei.bsentity.domain.EquEnergyRecordDo;
import com.rongwei.rwcommon.base.R;

public interface EquEnergyRecordService extends IService<EquEnergyRecordDo> {
    R calEnergyUsage();

    R calEnergyUsageByStartTime(String endTime);
}
